{
  "name": "fjerbi21/gaea21-blog-bundle",
  "type": "symfony-bundle",
  "description": "Symfony BlogBundle",
  "keywords": [
    "Symfony Blog Blogger BlogManagement"
  ],
  "homepage": "https://gitlab.com/firas.jerbi21/gaea21-blog-bundle",
  "license": "MIT",
  "authors": [
    {
      "name": "Firas JERBI",
      "email": "firas.jerbi.engineer@gmail.com",
      "homepage": "https://fjerbi.github.io"
    }
  ],
  "require": {
    "php": "^7.4",
    "erusev/parsedown": "^1.7"
  },
  "autoload": {
    "psr-4": {
      "fjerbi\\BlogBundle\\": ""
    },
    "exclude-from-classmap": [
      "/Tests/"
    ]
  },
  "autoload-dev": {
    "psr-4": {
      "fjerbi\\BlogBundle\\Tests\\": "/Tests/"
    }
  }
}